Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1515014

Summary: smb4k-2.1.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: smb4kAssignee: Sergio Monteiro Basto <sergio>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: helio, sergio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: smb4k-2.1.0-1.fc28 smb4k-2.1.0-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-11 16:59:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 2.0.70 (#1515014)
none
[patch] Update to 2.0.71 (#1515014)
none
[patch] Update to 2.0.80 (#1515014) none

Description Upstream Release Monitoring 2017-11-20 00:27:11 UTC
Latest upstream release: 2.0.70
Current version/release in rawhide: 2.0.2-1.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 1 Upstream Release Monitoring 2017-11-20 00:27:18 UTC
Created attachment 1355446 [details]
[patch] Update to 2.0.70 (#1515014)

Comment 2 Upstream Release Monitoring 2017-11-20 00:36:41 UTC
hotness's scratch build of smb4k-2.0.70-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23244517

Comment 3 Upstream Release Monitoring 2017-12-22 00:26:14 UTC
Latest upstream release: 2.0.71
Current version/release in rawhide: 2.0.2-1.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 4 Upstream Release Monitoring 2017-12-22 00:26:20 UTC
Created attachment 1371118 [details]
[patch] Update to 2.0.71 (#1515014)

Comment 5 Upstream Release Monitoring 2017-12-22 00:38:53 UTC
hotness's scratch build of smb4k-2.0.71-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23833021

Comment 6 Upstream Release Monitoring 2018-01-19 00:29:21 UTC
Latest upstream release: 2.0.80
Current version/release in rawhide: 2.0.2-1.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 7 Upstream Release Monitoring 2018-01-19 00:29:28 UTC
Created attachment 1383104 [details]
[patch] Update to 2.0.80 (#1515014)

Comment 8 Upstream Release Monitoring 2018-01-19 00:48:32 UTC
hotness's scratch build of smb4k-2.0.80-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24282002

Comment 9 Upstream Release Monitoring 2018-02-12 00:30:09 UTC
Latest upstream release: 2.0.81
Current version/release in rawhide: 2.0.2-1.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 10 Upstream Release Monitoring 2018-02-26 01:00:03 UTC
Latest upstream release: 2.0.82
Current version/release in rawhide: 2.0.2-3.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 11 Upstream Release Monitoring 2018-03-19 12:30:28 UTC
Latest upstream release: 2.0.90
Current version/release in rawhide: 2.0.2-3.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 12 Upstream Release Monitoring 2018-04-03 12:30:39 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.2-3.fc28
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 13 Fedora Update System 2018-06-01 16:38:25 UTC
smb4k-2.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8edfba3f52

Comment 14 Fedora Update System 2018-06-01 16:39:28 UTC
smb4k-2.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5590a9e13d

Comment 15 Fedora Update System 2018-06-02 20:28:10 UTC
smb4k-2.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5590a9e13d

Comment 16 Fedora Update System 2018-06-02 22:33:37 UTC
smb4k-2.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8edfba3f52

Comment 17 Fedora Update System 2018-06-11 16:59:57 UTC
smb4k-2.1.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-06-13 21:33:32 UTC
smb4k-2.1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.